.tabHome {
  background: #6e6e6e;
  color: #fff;
  border-radius: 0.5em;
  border: none;
  height: 40px;
  width : 130px;
  margin: 5px;

}

.tabHome2 {
  background: #6e6e6e;
  color: #fff;
  border-radius: 0.5em;
  border: none;
  padding-right: 5px;
  padding-left: 5px;
  height: 40px;
  margin: 5px;
}

.tabHome:hover {
  background: #F4B642;
  color: #fff;
  border-radius: 0.5em;
  border: none;
  height: 40px;
  width : 130px;
  margin: 5px;

}
.tabHomeActive {
  background: #000;
  color: #fff;
  border-radius: 0.5em;
  border: none;
  height: 40px;
  width : 130px;
  margin: 5px;


}
.filmKotak {
  margin-bottom:20px;
  margin-right:45px;
  padding: 5px;
  position: relative;
  display: inline-block;
}
.filmKotak:hover {
  margin-bottom:20px;
  margin-right:45px;
  padding: 5px;
  position: relative;
  display: inline-block;
}

.filmKotak .desc {
  position: absolute;
  padding: 1px;
  color: white;
  font-weight: 600;
  border-bottom-right-radius: 0.5em;
  background: rgba(74, 98, 137, 0.7);
}

.filmKotak .judul {
  position: absolute;
  color: white;
  text-align: center;
  padding-bottom: 0.7em;
  bottom: 0;
  width: 95%;
  background: linear-gradient(to top, rgba(0,0,0,1), rgba(0,0,0,0.8),rgba(0,0,0,0.6),rgba(0,0,0,0.4),rgba(0,0,0,0));
}
.filmKotak .play {
  position: absolute;
  top : 30%;
  right: 19%;
  display: none;
}
.filmKotak:hover .play {
  display: block;
}

.btnNext {
  background: #6e6e6e;
  color: #fff;
  height:30px;
  width:30px;
  margin: 5px;
  border-radius:0.3em;
  border:none;
}
.btnNext:hover{
  background: #F4B642;
  height:35px;
  width:35px;
  margin: 0px;
  margin-left: 2.5px;
  margin-right: 2.5px;
  border-radius:0.3em;
  border:none;
}
